Index: scripts/Makefile.in
===================================================================
--- scripts/Makefile.in	(revision 2ca64b55eadffbfcc821881dca04680cbb516bb1)
+++ scripts/Makefile.in	(revision 85cb0e5f334d541a7fe77fceb23d8af73fc7dc7d)
@@ -1,3 +1,3 @@
-# Makefile.in generated automatically by automake 1.4 from Makefile.am
+# Makefile.in generated automatically by automake 1.4a from Makefile.am
 
 # Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
@@ -47,7 +47,8 @@
 
 INSTALL = @INSTALL@
-INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
+INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_DATA = @INSTALL_DATA@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
+INSTALL_STRIP_FLAG =
 transform = @program_transform_name@
 
@@ -101,5 +102,5 @@
 DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
 
-TAR = tar
+TAR = gtar
 GZIP_ENV = --best
 all: all-redirect
@@ -260,5 +261,5 @@
 	  d=$(srcdir); \
 	  if test -d $$d/$$file; then \
-	    cp -pr $$/$$file $(distdir)/$$file; \
+	    cp -pr $$d/$$file $(distdir)/$$file; \
 	  else \
 	    test -f $(distdir)/$$file \
@@ -299,5 +300,5 @@
 all-redirect: all-recursive
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
+	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
 installdirs: installdirs-recursive
 installdirs-am:
Index: scripts/aclocal.m4
===================================================================
--- scripts/aclocal.m4	(revision 2ca64b55eadffbfcc821881dca04680cbb516bb1)
+++ scripts/aclocal.m4	(revision 85cb0e5f334d541a7fe77fceb23d8af73fc7dc7d)
@@ -1,3 +1,3 @@
-dnl aclocal.m4 generated automatically by aclocal 1.4
+dnl aclocal.m4 generated automatically by aclocal 1.4a
 
 dnl Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
@@ -22,4 +22,6 @@
 AC_DEFUN(AM_INIT_AUTOMAKE,
 [AC_REQUIRE([AC_PROG_INSTALL])
+dnl We require 2.13 because we rely on SHELL being computed by configure.
+AC_PREREQ([2.13])
 PACKAGE=[$1]
 AC_SUBST(PACKAGE)
Index: scripts/binutils/Makefile.in
===================================================================
--- scripts/binutils/Makefile.in	(revision 2ca64b55eadffbfcc821881dca04680cbb516bb1)
+++ scripts/binutils/Makefile.in	(revision 85cb0e5f334d541a7fe77fceb23d8af73fc7dc7d)
@@ -1,3 +1,3 @@
-# Makefile.in generated automatically by automake 1.4 from Makefile.am
+# Makefile.in generated automatically by automake 1.4a from Makefile.am
 
 # Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
@@ -47,7 +47,8 @@
 
 INSTALL = @INSTALL@
-INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
+INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_DATA = @INSTALL_DATA@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
+INSTALL_STRIP_FLAG =
 transform = @program_transform_name@
 
@@ -97,5 +98,5 @@
 DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
 
-TAR = tar
+TAR = gtar
 GZIP_ENV = --best
 all: all-redirect
@@ -139,5 +140,5 @@
 	  d=$(srcdir); \
 	  if test -d $$d/$$file; then \
-	    cp -pr $$/$$file $(distdir)/$$file; \
+	    cp -pr $$d/$$file $(distdir)/$$file; \
 	  else \
 	    test -f $(distdir)/$$file \
@@ -168,5 +169,5 @@
 all-redirect: all-am
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
+	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
 installdirs:
 	$(mkinstalldirs)  $(DESTDIR)$(RPM_SPECSdir)
Index: scripts/configure
===================================================================
--- scripts/configure	(revision 2ca64b55eadffbfcc821881dca04680cbb516bb1)
+++ scripts/configure	(revision 85cb0e5f334d541a7fe77fceb23d8af73fc7dc7d)
@@ -690,4 +690,5 @@
 
 
+
 PACKAGE=scripts
 
@@ -702,5 +703,5 @@
 missing_dir=`cd $ac_aux_dir && pwd`
 echo $ac_n "checking for working aclocal""... $ac_c" 1>&6
-echo "configure:705: checking for working aclocal" >&5
+echo "configure:706: checking for working aclocal" >&5
 # Run test in a subshell; some versions of sh will print an error if
 # an executable is not found, even if stderr is redirected.
@@ -715,5 +716,5 @@
 
 echo $ac_n "checking for working autoconf""... $ac_c" 1>&6
-echo "configure:718: checking for working autoconf" >&5
+echo "configure:719: checking for working autoconf" >&5
 # Run test in a subshell; some versions of sh will print an error if
 # an executable is not found, even if stderr is redirected.
@@ -728,5 +729,5 @@
 
 echo $ac_n "checking for working automake""... $ac_c" 1>&6
-echo "configure:731: checking for working automake" >&5
+echo "configure:732: checking for working automake" >&5
 # Run test in a subshell; some versions of sh will print an error if
 # an executable is not found, even if stderr is redirected.
@@ -741,5 +742,5 @@
 
 echo $ac_n "checking for working autoheader""... $ac_c" 1>&6
-echo "configure:744: checking for working autoheader" >&5
+echo "configure:745: checking for working autoheader" >&5
 # Run test in a subshell; some versions of sh will print an error if
 # an executable is not found, even if stderr is redirected.
@@ -754,5 +755,5 @@
 
 echo $ac_n "checking for working makeinfo""... $ac_c" 1>&6
-echo "configure:757: checking for working makeinfo" >&5
+echo "configure:758: checking for working makeinfo" >&5
 # Run test in a subshell; some versions of sh will print an error if
 # an executable is not found, even if stderr is redirected.
@@ -778,5 +779,5 @@
 # others might use /usr/src
 echo $ac_n "checking for rpm SPECS directory""... $ac_c" 1>&6
-echo "configure:781: checking for rpm SPECS directory" >&5
+echo "configure:782: checking for rpm SPECS directory" >&5
 if test -d /usr/src/packages/SPECS;
 then
Index: scripts/gccnewlib/Makefile.in
===================================================================
--- scripts/gccnewlib/Makefile.in	(revision 2ca64b55eadffbfcc821881dca04680cbb516bb1)
+++ scripts/gccnewlib/Makefile.in	(revision 85cb0e5f334d541a7fe77fceb23d8af73fc7dc7d)
@@ -1,3 +1,3 @@
-# Makefile.in generated automatically by automake 1.4 from Makefile.am
+# Makefile.in generated automatically by automake 1.4a from Makefile.am
 
 # Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
@@ -47,7 +47,8 @@
 
 INSTALL = @INSTALL@
-INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
+INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_DATA = @INSTALL_DATA@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
+INSTALL_STRIP_FLAG =
 transform = @program_transform_name@
 
@@ -97,5 +98,5 @@
 DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
 
-TAR = tar
+TAR = gtar
 GZIP_ENV = --best
 all: all-redirect
@@ -139,5 +140,5 @@
 	  d=$(srcdir); \
 	  if test -d $$d/$$file; then \
-	    cp -pr $$/$$file $(distdir)/$$file; \
+	    cp -pr $$d/$$file $(distdir)/$$file; \
 	  else \
 	    test -f $(distdir)/$$file \
@@ -168,5 +169,5 @@
 all-redirect: all-am
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
+	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
 installdirs:
 	$(mkinstalldirs)  $(DESTDIR)$(RPM_SPECSdir)
Index: scripts/gdb/Makefile.in
===================================================================
--- scripts/gdb/Makefile.in	(revision 2ca64b55eadffbfcc821881dca04680cbb516bb1)
+++ scripts/gdb/Makefile.in	(revision 85cb0e5f334d541a7fe77fceb23d8af73fc7dc7d)
@@ -1,3 +1,3 @@
-# Makefile.in generated automatically by automake 1.4 from Makefile.am
+# Makefile.in generated automatically by automake 1.4a from Makefile.am
 
 # Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
@@ -47,7 +47,8 @@
 
 INSTALL = @INSTALL@
-INSTALL_PROGRAM = @INSTALL_PROGRAM@ $(AM_INSTALL_PROGRAM_FLAGS)
+INSTALL_PROGRAM = @INSTALL_PROGRAM@
 INSTALL_DATA = @INSTALL_DATA@
 INSTALL_SCRIPT = @INSTALL_SCRIPT@
+INSTALL_STRIP_FLAG =
 transform = @program_transform_name@
 
@@ -97,5 +98,5 @@
 DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)
 
-TAR = tar
+TAR = gtar
 GZIP_ENV = --best
 all: all-redirect
@@ -139,5 +140,5 @@
 	  d=$(srcdir); \
 	  if test -d $$d/$$file; then \
-	    cp -pr $$/$$file $(distdir)/$$file; \
+	    cp -pr $$d/$$file $(distdir)/$$file; \
 	  else \
 	    test -f $(distdir)/$$file \
@@ -168,5 +169,5 @@
 all-redirect: all-am
 install-strip:
-	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
+	$(MAKE) $(AM_MAKEFLAGS) INSTALL_STRIP_FLAG=-s install
 installdirs:
 	$(mkinstalldirs)  $(DESTDIR)$(RPM_SPECSdir)
